ul#cw_suggestions li { cursor:pointer }

#cw_tipp { background-image: url(../img/arrow.png); background-repeat: no-repeat; padding-bottom: 8px; background-position: center bottom;}
#cw_tipp > div { border: 1px solid #abc6dd; background-color: #eceff5; -moz-border-radius: 5px; -webkit-border-radius: 5px; background-image: url(../img/information.png); background-repeat: no-repeat; padding: 5px 20px 5px 25px; background-position: 6px 6px }

#cw_tipp.correct > div { background-image: url(../img/accept.png) !important }
#cw_tipp.incorrect > div { background-image: url(../img/exclamation.png) !important }
#cw_tipp.error > div { background-image: url(../img/error.png) !important }

#cw_or { text-align: center; padding: 2px 0 }

#cw_button { background-image: url(../img/bullet_go.png); background-repeat: no-repeat; background-position: right center; border: 1px solid #ccc; cursor: pointer; width: 180px; padding: 0; background-color: #f0f0f0 }

#spellchecker_corrector form { padding: 0; margin: 0; position: relative }

#txtOnlineChecker3 { min-height: 250px; }
textarea#txtOnlineChecker { font-size: 16px }

.info { font-size: smaller }
.info a { color: #333 }

.ui-listview .ui-li-icon {
    max-height: 28px;
    max-width: 28px;
    left: 7px;
    top: .4em;
}

.ui-li-has-icon .ui-btn-inner a.ui-link-inherit {
    padding-left: 45px;
}

@media screen and (min-width: 480px) {
    textarea.ui-input-text {
        display: block;
        width: 95%;
        margin: 0 auto;
    }
}

div[data-role="footer"] {
    text-align: center;
    width: auto;
}

ul#sponsor { margin-top:40px }
ul#sponsor li[data-role="list-divider"] { text-align: center }
ul#sponsor img.ui-li-thumb { position: relative; margin: 0 auto; display: block; float: none; width:260px; max-height: none; max-width: none }
ul#sponsor .ui-btn-inner a.ui-link-inherit { padding: .7em 15px; }
ul#sponsor .ui-icon { display: none }

#licenses ul .terms p { font-family: Courier; margin-bottom: 1.5em; }
#licenses ul .terms p:last-child { margin-bottom: 0; }

ul .screen { text-align: center; padding-left: 10px !important; }
ul .screen img { max-width: 100%; position: initial !important; margin: 0 !important; max-height: initial !important; display: inline-block; float: none; border-bottom-left-radius: 0 !important; -webkit-border-bottom-left-radius: 0 !important; }

@media screen and (min-width: 768px) { ul#sponsor img.ui-li-thumb { width:480px } }
@media screen and (min-width: 1024px) { ul#sponsor img.ui-li-thumb { width:640px } }

#onlinecheckerStep3 div[data-role="footer"] a {
    display: block;
    max-width: 320px;
    margin: 0 auto;
}

.empty {
    background-image: url(images/icons-18-white.png);
    background-position: -72px 50%;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.empty:hover {
    background-image: url(images/icons-18-black.png);
}

.ui-icon-thumbs-up {
    background-image: url(../img/thumbs_up.png);
}

.ui-icon-thumbs-down {
    background-image: url(../img/thumbs_down.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .ui-icon-thumbs-up {
        background-image: url(../img/thumbs_up2x.png);
        background-size: 18px 18px;
    }

    .ui-icon-thumbs-down {
        background-image: url(../img/thumbs_down2x.png);
        background-size: 18px 18px;
    }
}